<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML-CSS</title>
    <style>

        h1{color:hotpink ; text-align: center}
        table,tr,th,td{
            border: #1c9f6e;
            text-align: center;
            width: 100px;
            height: 50px;
        }

    </style>
</head>
<body>
    <h1>Hello World of CSS </h1>
    <h3>Hello World of CSS </h3>

    <table>
        <tr>
            <td>sdf</td>
            <td>sdf</td>
            <td>sdf</td>
        </tr>
        </table>

</body>
</html>